.yotpo-widget-hero-section.yotpo-widget-override-css .yotpo-is-mobile .yotpo-text-container.yotpo-center-layout{
 background-color: transparent;
}

.yotpo-widget-hero-section .yotpo-text-on-background.yotpo-is-mobile .yotpo-text-and-buttons {
    text-align: center !important;
    background-color: transparent!important;
    position: absolute!important;
    top: 65%!important;
    display: flex!important;
    flex-direction: column!important;
    max-width: 100%!important;
  	width: 100%!important;
    text-align: center!important;
    display: flex!important;
}

.yotpo-widget-hero-section.yotpo-widget-override-css .yotpo-text-on-background.yotpo-is-mobile .yotpo-background-text-mobile {
    min-height: 400px !important;
}


.yotpo-widget-hero-section.yotpo-widget-override-css .yotpo-text-on-background.yotpo-is-mobile .yotpo-background-text-mobile {
margin-bottom: 0px !important;
}

.yotpo-widget-hero-section.yotpo-widget-override-css .yotpo-is-mobile .yotpo-customer-logged-out-buttons{
 display: flex; 
  justify-content: space-between;
}

.yotpo-widget-hero-section.yotpo-widget-override-css .yotpo-text-on-background .yotpo-customer-logged-out-buttons .yotpo-login-link span,
.yotpo-widget-hero-section.yotpo-widget-override-css .yotpo-text-on-background .yotpo-customer-logged-out-buttons .yotpo-register-link span{
      font-weight: bold !important;
}

.yotpo-widget-hero-section.yotpo-widget-override-css .yotpo-text-on-background.yotpo-is-mobile .yotpo-customer-logged-out-buttons .yotpo-login-link,
.yotpo-widget-hero-section.yotpo-widget-override-css .yotpo-text-on-background.yotpo-is-mobile .yotpo-customer-logged-out-buttons .yotpo-register-link{
    width: 49%;
}